DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Classes
tid1501.h File Reference

Interface class for TID 1501 in module dcmsr/cmr. More...

## Classes
class | TID1501_MeasurementGroup< T_Measurement, T_Units, T_Method, T_Derivation, T_Purpose >
| Implementation of DCMR Template: TID 1501 - Measurement Group (and included templates 1502 and 300). More...

## Detailed Description

Interface class for TID 1501 in module dcmsr/cmr.

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2